BODY {
	BACKGROUND: #fff
}
BODY {
	FONT: 12px/1.2 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; COLOR: #454545
}
A:focus {
	outline: 1px dotted
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%
}
A {
	 FONT-SIZE: 14px; COLOR: #009; TEXT-DECORATION: none; outline: none
}
A:hover {
	FONT-SIZE: 14px; COLOR: #939; TEXT-DECORATION: underline
}
.nomalwidth {
	WIDTH: 960px
}